Bug 6043 - Numerous commands lack manpages
Numerous commands lack manpages
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: redhat-release (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-18 08:01 EDT by tchrist
Modified: 2008-05-01 11:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-05 00:33:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tchrist 1999-10-18 08:01:15 EDT
I recently purchased twenty systems from VA with RedHat
Linux running on
them.  I was, quite frankly, shocked at how many commands
were installed
without manpages, and also how many manpages has completely
bogus "SEE
ALSO" sections.  This should never happen, because the
quality control
people in release management should have caught these before
they hit
the customers.  While no one is perfect, the magnitude of
the problem
on these Linux systems is enormous--far, far worse than I've
ever seen
before on any Unix system.

Here are the commands that have no manpages.  This is really
nasty.
When there's a command on the system, the sysadmin and his
users need
to be able to look up what it's for.  (There's also a
problem with
libraries without manpages, but I haven't come up with a
good way to
automate this yet.)

At the bottom of this listing I enclose the program I just
whipped
together to figure these out.  As a long-time customer of VA
and as a
RedHat stockholder, I counsel, urg, beg, and implore you in
the name of
all that is sane and rational to make this part of your
release check.

My point of view is that it isn't fair to the user of your
system for
you to ever include something that isn't documented.  When I
have been
part of releases, either the old Unix releases from years
ago or even
the new Perl releases today, the rule was simple: if it
isn't documented,
it isn't shipped.

I think you should do the same.

The KDE etc folks have been particularly remiss in this
area.  I am
probably going to draw up a long and involved essay decrying
the
post-literate Unix society into which we are degenerating.
Even if
something is included in some "help" button and series of
cascading menus,
this is not searchable, printable, etc. This is not your
fault, but it
is a growing cancer that is going to leave us all as
helpless as Windows
users or MVS users of old.

Let me give you an example.  I was trying to set up twenty
of your
systems, all of which I purchased for cold hard cash.  I've
been fighting
with the whole pam authentication crud.  There was virtually
no
documentation on this, and what there was pointed me at SEE
ALSOs
that didn't even exist, such as pam(8).

I am not happy to have to use Alta Vista to look up the
documentation
for a vendor's system.  I wasn't even on the net at the
time!  So
I was unable to chase this or that random URL.

Sigh.

I've just had a very hard weekend with RedHat.

--tom

PART 1: Program to find orphaned commands

#!/usr/bin/perl
# docless - find commands that don't have manpages

@bindirs = qw{
    /bin
    /usr/bin
    /sbin
    /usr/sbin
    /usr/games
    /usr/X11R6/bin
};

for (@scratch = @bindirs) {
    push(@manpath,$_)
        if !   /^\.?$/
            && s![^/+]*$!man!
            && -d
            && ! $seen{$_}++
            && do {
                        ($dev,$ino) = stat(_);
                      ! $seen{$dev,$ino}++
                  };
}

$manpath = join(":", @manpath), "\n";
print "manpath is $manpath\n";
$ENV{MANPATH} = $manpath;

$| = 1;

foreach $dir (@bindirs) {
    chdir($dir)             || die "chdir $dir: $!";
    foreach $file (grep { -f && -x _ } glob("*")) {
        next if $file =~ /-\d+(\.\d+)+$/;  # skip versioned
bins
        print "$dir/$file: ", `man -w '$file' 2>&1`;
    }
}

PART 2: List of orphaned commands
/bin/ash.static
/bin/csh
/bin/remadmin
/bin/rpm.shared
/sbin/e2fsck.shared
/sbin/fsck.ext2
/sbin/genpowerfail
/sbin/ifdown
/sbin/ifup
/sbin/insmod.static
/sbin/install-info
/sbin/installkernel
/sbin/ipmaddr
/sbin/iptunnel
/sbin/loglevel
/sbin/minilogd
/sbin/mkfs.ext2
/sbin/mount.ncp
/sbin/mount.ncpfs
/sbin/mount.smb
/sbin/mount.smbfs
/sbin/probe
/sbin/pwdb_chkpwd
/sbin/quotaoff
/sbin/raidhotadd
/sbin/raidhotremove
/sbin/rmmod.static
/sbin/rpcdebug
/sbin/service
/sbin/setsysfont
/sbin/sln
/usr/X11R6/bin/ASSound
/usr/X11R6/bin/Magick-config
/usr/X11R6/bin/RunWM
/usr/X11R6/bin/RunWM.AfterStep
/usr/X11R6/bin/RunWM.Fvwm95
/usr/X11R6/bin/RunWM.MWM
/usr/X11R6/bin/RunWM.WindowMaker
/usr/X11R6/bin/XConsole
/usr/X11R6/bin/Xmark
/usr/X11R6/bin/Xprt
/usr/X11R6/bin/Xtest
/usr/X11R6/bin/Xwrapper
/usr/X11R6/bin/afterstepdoc
/usr/X11R6/bin/ascommand.pl
/usr/X11R6/bin/ascp
/usr/X11R6/bin/asppp
/usr/X11R6/bin/freetemp
/usr/X11R6/bin/gccmakedep
/usr/X11R6/bin/get-wraster-flags
/usr/X11R6/bin/ghostview
/usr/X11R6/bin/jazip
/usr/X11R6/bin/mergelib
/usr/X11R6/bin/nxterm
/usr/X11R6/bin/scanpci
/usr/X11R6/bin/sxpm
/usr/X11R6/bin/wkdemenu.pl
/usr/X11R6/bin/wm-oldmenu2new
/usr/X11R6/bin/wmaker.inst
/usr/X11R6/bin/wmclock
/usr/X11R6/bin/wsetfont
/usr/X11R6/bin/x11amp
/usr/X11R6/bin/xb_check
/usr/X11R6/bin/xbanner
/usr/X11R6/bin/xbill
/usr/X11R6/bin/xdoom
/usr/X11R6/bin/xfishtank
/usr/X11R6/bin/xfm.install

/usr/X11R6/bin/xg3
/usr/X11R6/bin/xhextris
/usr/X11R6/bin/xkbbell
/usr/X11R6/bin/xkbvleds
/usr/X11R6/bin/xkbwatch
/usr/X11R6/bin/xmahjongg
/usr/X11R6/bin/xmdb
/usr/X11R6/bin/xplaymidi
/usr/X11R6/bin/xrn
/usr/X11R6/bin/xsysinfo
/usr/bin/Esetroot
/usr/bin/Etbg
/usr/bin/Etcolors.sh
/usr/bin/Etmenu.sh
/usr/bin/GnomeScott
/usr/bin/[
/usr/bin/aclocal
/usr/bin/addr
/usr/bin/addresses
/usr/bin/addtosmbpass
/usr/bin/aktion
/usr/bin/alarmd
/usr/bin/amaya
/usr/bin/another_clock_applet
/usr/bin/ark
/usr/bin/as86
/usr/bin/asclock_applet
/usr/bin/autoconf
/usr/bin/autoheader
/usr/bin/automake
/usr/bin/autopasswd
/usr/bin/autoreconf
/usr/bin/autoscan
/usr/bin/autoupdate
/usr/bin/b2m
/usr/bin/background-properties-capplet
/usr/bin/bashbug
/usr/bin/battery_applet
/usr/bin/bdftops
/usr/bin/bell-properties-capplet
/usr/bin/bzip2recover
/usr/bin/bzless
/usr/bin/c++
/usr/bin/c2ph
/usr/bin/catchsegv
/usr/bin/cc
/usr/bin/ccexample
/usr/bin/cddaslave
/usr/bin/cddbslave
/usr/bin/cdplay
/usr/bin/cdplayer_applet
/usr/bin/charpick_applet
/usr/bin/clockmail_applet
/usr/bin/codepage
/usr/bin/comanche
/usr/bin/controlpanel_check
/usr/bin/convert_smbpasswd
/usr/bin/cpumemusage_applet
/usr/bin/ctali
/usr/bin/db_archive
/usr/bin/db_checkpoint
/usr/bin/db_deadlock
/usr/bin/db_dump
/usr/bin/db_dump185
/usr/bin/db_load
/usr/bin/db_printlog
/usr/bin/db_recover
/usr/bin/db_stat
/usr/bin/debugsh
/usr/bin/devdump
/usr/bin/dialer_applet
/usr/bin/disable-paste
/usr/bin/diskusage_applet
/usr/bin/dns-helper
/usr/bin/dox
/usr/bin/drivemount_applet
/usr/bin/dsirc
/usr/bin/e-conf
/usr/bin/ee
/usr/bin/eesh
/usr/bin/emacs-nox
/usr/bin/emacsclient
/usr/bin/enlightenment
/usr/bin/epp
/usr/bin/esd
/usr/bin/esdcat
/usr/bin/esdctl
/usr/bin/esddsp
/usr/bin/esdfilt
/usr/bin/esdloop
/usr/bin/esdmon
/usr/bin/esdplay
/usr/bin/esdrec
/usr/bin/esdsample
/usr/bin/exmh-async
/usr/bin/exmh-bg
/usr/bin/extace
/usr/bin/factor
/usr/bin/fax2ps
/usr/bin/fax2tiff
/usr/bin/fifteen_applet
/usr/bin/file_by_inode
/usr/bin/find2perl
/usr/bin/findsmb
/usr/bin/fix_bs_and_del
/usr/bin/flists
/usr/bin/folders
/usr/bin/font2c
/usr/bin/freecell
/usr/bin/ftdump
/usr/bin/fterror
/usr/bin/ftlint
/usr/bin/ftp-ls.sh
/usr/bin/ftp-put.sh
/usr/bin/ftp-rfc
/usr/bin/ftp.expect
/usr/bin/ftp.sh
/usr/bin/ftstring
/usr/bin/ftstrpnm
/usr/bin/fttimer
/usr/bin/ftview
/usr/bin/ftzoom
/usr/bin/fwhois
/usr/bin/gasp
/usr/bin/gcalc
/usr/bin/gcolorsel
/usr/bin/gconfigger
/usr/bin/gcov
/usr/bin/gdialog
/usr/bin/gdiskfree
/usr/bin/gdm
/usr/bin/gdmchooser
/usr/bin/gdmgreeter
/usr/bin/gen_util_applet
/usr/bin/gencat
/usr/bin/gendiff
/usr/bin/getconf
/usr/bin/getent
/usr/bin/getrom
/usr/bin/gettext
/usr/bin/gettextize
/usr/bin/gfontsel
/usr/bin/gftp
/usr/bin/ghex
/usr/bin/gif2tiff
/usr/bin/gimp
/usr/bin/gitmkdirs
/usr/bin/gitregrep
/usr/bin/gitrfgrep
/usr/bin/gitwipe
/usr/bin/gitxgrep
/usr/bin/gless
/usr/bin/glibcbug
/usr/bin/gmake
/usr/bin/gmc
/usr/bin/gmenu
/usr/bin/gmix
/usr/bin/gneqn
/usr/bin/gnibbles
/usr/bin/gnobots
/usr/bin/gnobots2
/usr/bin/gnome-bug
/usr/bin/gnome-dump-metadata
/usr/bin/gnome-edit
/usr/bin/gnome-edit-properties-capplet
/usr/bin/gnome-gen-mimedb
/usr/bin/gnome-help-browser
/usr/bin/gnome-help-caller
/usr/bin/gnome-info2html
/usr/bin/gnome-linuxconf
/usr/bin/gnome-login-check
/usr/bin/gnome-man2html
/usr/bin/gnome-moz-remote
/usr/bin/gnome-name-service
/usr/bin/gnome-run
/usr/bin/gnome-session
/usr/bin/gnome-smproxy
/usr/bin/gnome-splash
/usr/bin/gnome-stones
/usr/bin/gnome-terminal
/usr/bin/gnome-wm
/usr/bin/gnome_segv
/usr/bin/gnomecal
/usr/bin/gnomecard
/usr/bin/gnomecc
/usr/bin/gnomepager_applet
/usr/bin/gnomine
/usr/bin/gnorpm
/usr/bin/gnotravex
/usr/bin/gnuchessc
/usr/bin/gnuchessn
/usr/bin/gnuchessr
/usr/bin/gnuchessx
/usr/bin/gnumeric
/usr/bin/gnumeric-corba
/usr/bin/goad-browser
/usr/bin/gpenguin
/usr/bin/gqview
/usr/bin/grun
/usr/bin/gsbj
/usr/bin/gsdj
/usr/bin/gsdj500
/usr/bin/gsearchtool
/usr/bin/gslj
/usr/bin/gslp
/usr/bin/gsnd
/usr/bin/gstripchart
/usr/bin/gsu
/usr/bin/gtali
/usr/bin/gtar
/usr/bin/gtcd
/usr/bin/gtk-shell
/usr/bin/gtop
/usr/bin/gturing
/usr/bin/guile
/usr/bin/guname
/usr/bin/gusload
/usr/bin/gw
/usr/bin/gxedit
/usr/bin/h2ph
/usr/bin/h2xs
/usr/bin/helpme
/usr/bin/helptool
/usr/bin/hltest
/usr/bin/hoststat
/usr/bin/hwdiag
/usr/bin/i386-redhat-linux-gcc
/usr/bin/iagno
/usr/bin/iambicexample
/usr/bin/icombine
/usr/bin/iconv
/usr/bin/idetool
/usr/bin/ifnames
/usr/bin/ijoin
/usr/bin/imlib_config
/usr/bin/infotocap
/usr/bin/install-sid
/usr/bin/install-todos
/usr/bin/ipxdump
/usr/bin/ipxparse
/usr/bin/isodump
/usr/bin/isovfy
/usr/bin/itclsh3.0
/usr/bin/itkwish3.0
/usr/bin/jbc_applet
/usr/bin/kab
/usr/bin/kabalone
/usr/bin/kabapi_test
/usr/bin/kappfinder
/usr/bin/kappfinder_restart
/usr/bin/karchie
/usr/bin/karm
/usr/bin/kattraction.kss
/usr/bin/kaudioserver
/usr/bin/kbanner.kss
/usr/bin/kbat.kss
/usr/bin/kbgndwm
/usr/bin/kbiff
/usr/bin/kblackbox
/usr/bin/kblankscrn.kss
/usr/bin/kblob.kss
/usr/bin/kbouboule.kss
/usr/bin/kbsod.kss
/usr/bin/kcalc
/usr/bin/kcheckpass
/usr/bin/kcmbell
/usr/bin/kcmdisplay
/usr/bin/kcmikbd
/usr/bin/kcminfo
/usr/bin/kcminput
/usr/bin/kcmkeys
/usr/bin/kcmkfm
/usr/bin/kcmkonsole
/usr/bin/kcmkpanel
/usr/bin/kcmktalkd
/usr/bin/kcmkwm
/usr/bin/kcmlocale
/usr/bin/kcmsamba
/usr/bin/kcmsyssound
/usr/bin/kcontrol
/usr/bin/kdat
/usr/bin/kde
/usr/bin/kdecode
/usr/bin/kdehelp
/usr/bin/kdesetup
/usr/bin/kdm
/usr/bin/kdmconfig
/usr/bin/kdmdesktop
/usr/bin/kdvi
/usr/bin/kedit
/usr/bin/kernelcfg
/usr/bin/keyboard-properties
/usr/bin/keytab-lilo.pl
/usr/bin/kfax
/usr/bin/kfdformat
/usr/bin/kfind
/usr/bin/kfinger
/usr/bin/kflame.kss
/usr/bin/kfloppy
/usr/bin/kfm
/usr/bin/kfmclient
/usr/bin/kfmexec
/usr/bin/kfmsu
/usr/bin/kfmsu2
/usr/bin/kfmwarn
/usr/bin/kfontmanager
/usr/bin/kforest.kss
/usr/bin/kfract
/usr/bin/kghostview
/usr/bin/khexdit
/usr/bin/khop.kss
/usr/bin/kiconedit
/usr/bin/kikbd
/usr/bin/kioslave
/usr/bin/kjots
/usr/bin/klaser.kss
/usr/bin/klines.kss
/usr/bin/klipper
/usr/bin/klissie.kss
/usr/bin/kljettool
/usr/bin/klock
/usr/bin/klpq
/usr/bin/kmahjongg
/usr/bin/kmail
/usr/bin/kmatrix.kss
/usr/bin/kmedia
/usr/bin/kmenuedit
/usr/bin/kmid
/usr/bin/kmidi
/usr/bin/kmines
/usr/bin/kmix
/usr/bin/kmkdosfs
/usr/bin/kmke2fs
/usr/bin/knotes
/usr/bin/knu
/usr/bin/konquest
/usr/bin/konsole
/usr/bin/konsole_grantpty
/usr/bin/korganizer
/usr/bin/korn
/usr/bin/kotalkd
/usr/bin/kpackage
/usr/bin/kpackage_dpkg_ins
/usr/bin/kpackage_dpkg_rm
/usr/bin/kpackage_slack_l
/usr/bin/kpager
/usr/bin/kpaint
/usr/bin/kpanel
/usr/bin/kpat
/usr/bin/kpilot
/usr/bin/kpilotDaemon
/usr/bin/kplayaudio
/usr/bin/kpm
/usr/bin/kpmdocked
/usr/bin/kpoker
/usr/bin/kpolygon.kss
/usr/bin/kppp
/usr/bin/kpppload
/usr/bin/kppplogview
/usr/bin/kpyro.kss
/usr/bin/krdb
/usr/bin/kreversi
/usr/bin/krn
/usr/bin/krock.kss
/usr/bin/krootwm
/usr/bin/ksame
/usr/bin/kscd
/usr/bin/kscdmagic
/usr/bin/kscience.kss
/usr/bin/kshisen
/usr/bin/ksirc
/usr/bin/kslidescreen.kss
/usr/bin/kslip.kss
/usr/bin/ksmiletris
/usr/bin/ksnake
/usr/bin/ksnapshot
/usr/bin/ksokoban
/usr/bin/kstart
/usr/bin/ksticker
/usr/bin/kswarm.kss
/usr/bin/ksysv
/usr/bin/ktalkd
/usr/bin/ktalkdlg
/usr/bin/kthememgr
/usr/bin/ktop
/usr/bin/kuser
/usr/bin/kview
/usr/bin/kwm
/usr/bin/kwmcom
/usr/bin/kwmsound
/usr/bin/kwrite
/usr/bin/ld86
/usr/bin/lddlibc4
/usr/bin/lessecho
/usr/bin/lha
/usr/bin/libgtop-config
/usr/bin/libgtop_daemon
/usr/bin/libmikmod-config
/usr/bin/life_applet
/usr/bin/loadshlib
/usr/bin/loadunimap
/usr/bin/localedef
/usr/bin/lpunlock
/usr/bin/lz
/usr/bin/m4
/usr/bin/mahjongg
/usr/bin/mail-files
/usr/bin/mail.local
/usr/bin/mailserver
/usr/bin/mailshar
/usr/bin/mailstat
/usr/bin/make_printerdef
/usr/bin/makedb
/usr/bin/makeinfo
/usr/bin/mapscrn
/usr/bin/mathpod
/usr/bin/maudio
/usr/bin/mcheck
/usr/bin/mcmfmt
/usr/bin/mcomp
/usr/bin/memos
/usr/bin/mime-type-capplet
/usr/bin/minfo
/usr/bin/mini_commander_applet
/usr/bin/mixer_applet
/usr/bin/mk_modmap
/usr/bin/mkinodedb
/usr/bin/mkpreview
/usr/bin/mksmbpasswd.sh
/usr/bin/modemlights_applet
/usr/bin/modemtool
/usr/bin/mouse-properties-capplet
/usr/bin/mouse-test
/usr/bin/msgcmp
/usr/bin/msgcomm
/usr/bin/msgfmt
/usr/bin/msghack
/usr/bin/msgmerge
/usr/bin/msgunfmt
/usr/bin/mtrace
/usr/bin/multiload_applet
/usr/bin/mxtar
/usr/bin/name-client
/usr/bin/ncftpbookmarks
/usr/bin/neqn
/usr/bin/netcfg
/usr/bin/netscape
/usr/bin/netscape-communicator
/usr/bin/new-object
/usr/bin/newkrn
/usr/bin/nfrm
/usr/bin/nntplist
/usr/bin/nsupdate
/usr/bin/nwdir
/usr/bin/old-name-server
/usr/bin/orbit-event-server
/usr/bin/orbit-ird
/usr/bin/orbit-name-server
/usr/bin/oxdvi
/usr/bin/oxdvi.bin
/usr/bin/pal2rgb
/usr/bin/perl5.004
/usr/bin/perl5.005
/usr/bin/perl5.00503
/usr/bin/perl5.6
/usr/bin/pi-csd
/usr/bin/pi-getram
/usr/bin/pi-getrom
/usr/bin/pi-nredir
/usr/bin/pi-port
/usr/bin/pilot-addresses
/usr/bin/pilot-clip
/usr/bin/pilot-debug
/usr/bin/pilot-dedupe
/usr/bin/pilot-file
/usr/bin/pilot-mail
/usr/bin/pilot-schlep
/usr/bin/pilot-undelete
/usr/bin/pilotListener
/usr/bin/pl2pm
/usr/bin/plain-gmc
/usr/bin/play
/usr/bin/pnp_parport
/usr/bin/pnp_serial
/usr/bin/pod2html
/usr/bin/pod2latex
/usr/bin/pod2man
/usr/bin/ppm2tiff
/usr/bin/print_check
/usr/bin/printafm
/usr/bin/printtool
/usr/bin/protoize
/usr/bin/pstogif
/usr/bin/pstopnm
/usr/bin/pstruct
/usr/bin/purgestat
/usr/bin/pxboard
/usr/bin/python
/usr/bin/python1.5
/usr/bin/quicklaunch_applet
/usr/bin/ras2tiff
/usr/bin/rb
/usr/bin/rcs-checkin
/usr/bin/rcs2log
/usr/bin/rcvAppleSingle
/usr/bin/rdistd
/usr/bin/read-expenses
/usr/bin/read-todos
/usr/bin/rec
/usr/bin/reminders
/usr/bin/remsync
/usr/bin/reset
/usr/bin/rftp
/usr/bin/rgb2ycbcr
/usr/bin/richtoatk
/usr/bin/rlogin-cwd
/usr/bin/rman
/usr/bin/rpmfind
/usr/bin/rtin
/usr/bin/run-parts
/usr/bin/rx
/usr/bin/same-gnome
/usr/bin/save-session
/usr/bin/saveunimap
/usr/bin/sb
/usr/bin/screendump
/usr/bin/screensaver-properties-capplet
/usr/bin/send-pr
/usr/bin/seq
/usr/bin/session-properties
/usr/bin/session-properties-capplet
/usr/bin/setfont
/usr/bin/setfx
/usr/bin/setvesablank
/usr/bin/sf2text
/usr/bin/sfconvert
/usr/bin/sfinfo
/usr/bin/sfxtest
/usr/bin/slash_applet
/usr/bin/smbadduser
/usr/bin/smbprint
/usr/bin/sndAppleSingle
/usr/bin/sol
/usr/bin/sound-properties
/usr/bin/soxplay
/usr/bin/spell
/usr/bin/sperl5.00503
/usr/bin/splac
/usr/bin/splash
/usr/bin/splaymidi
/usr/bin/sprof
/usr/bin/startkde
/usr/bin/su_controlpanel
/usr/bin/suidperl
/usr/bin/sun-audio-file
/usr/bin/sun-message.csh
/usr/bin/sun-to-mime
/usr/bin/sun2mime
/usr/bin/switchdesk
/usr/bin/switchdesk-gnome
/usr/bin/switchdesk-helper
/usr/bin/switchdesk-kde
/usr/bin/sx
/usr/bin/sync-plan
/usr/bin/tcd
/usr/bin/tcl
/usr/bin/tclhelp
/usr/bin/tclsh8.0
/usr/bin/texi2dvi
/usr/bin/texindex
/usr/bin/text2sf
/usr/bin/tgz
/usr/bin/theme-selector-capplet
/usr/bin/thumbnail
/usr/bin/tiff2bw
/usr/bin/tiff2ps
/usr/bin/tiffcmp
/usr/bin/tiffcp
/usr/bin/tiffdither
/usr/bin/tiffdump
/usr/bin/tiffinfo
/usr/bin/tiffmedian
/usr/bin/tiffsplit
/usr/bin/timed-read
/usr/bin/timed-run
/usr/bin/timetool
/usr/bin/tixindex
/usr/bin/tixwish4.1.8.0
/usr/bin/tkmib
/usr/bin/tkpasswd
/usr/bin/trn-artchk
/usr/bin/unpack
/usr/bin/unprotoize
/usr/bin/url-properties
/usr/bin/usekde
/usr/bin/utmpdump
/usr/bin/uulog
/usr/bin/uuname
/usr/bin/uupick
/usr/bin/uuto
/usr/bin/uz
/usr/bin/vcstime
/usr/bin/viamail
/usr/bin/vmake
/usr/bin/vumeter
/usr/bin/weather
/usr/bin/webcontrol_applet
/usr/bin/wftopfa
/usr/bin/whiptail
/usr/bin/whois
/usr/bin/wish8.0
/usr/bin/wishx
/usr/bin/wm-properties-capplet
/usr/bin/wmakerconf
/usr/bin/workman2cddb.pl
/usr/bin/writevt
/usr/bin/xchat
/usr/bin/xdvi.bin
/usr/bin/xgettext
/usr/bin/xminicom
/usr/bin/xml-config
/usr/bin/xproc
/usr/bin/xpstat
/usr/bin/xsri
/usr/bin/zipcloak
/usr/bin/zipnote
/usr/bin/zipsplit
/usr/bin/zless
/usr/games/rundoom
/usr/games/sdoom
/usr/sbin/client
/usr/sbin/create-cracklib-dict
/usr/sbin/dump-acct
/usr/sbin/dump-utmp
/usr/sbin/gentest
/usr/sbin/gnome-pty-helper
/usr/sbin/identconn
/usr/sbin/in.timed
/usr/sbin/ipop2d
/usr/sbin/ipop3d
/usr/sbin/itest
/usr/sbin/lpf
/usr/sbin/mkdict
/usr/sbin/ncpserv
/usr/sbin/nhfsstone
/usr/sbin/nscd
/usr/sbin/ntpdate
/usr/sbin/ntpq
/usr/sbin/ntptime
/usr/sbin/ntptrace
/usr/sbin/nwbind
/usr/sbin/nwconn
/usr/sbin/nwserv
/usr/sbin/packer
/usr/sbin/quotastats
/usr/sbin/rdistd
/usr/sbin/recover.nvi
/usr/sbin/rpc.lockd
/usr/sbin/rpcinfo
/usr/sbin/safe_finger
/usr/sbin/smrsh
/usr/sbin/squid
/usr/sbin/tickadj
/usr/sbin/try-from
/usr/sbin/ttmkfdir
/usr/sbin/upsconf
/usr/sbin/utempter
/usr/sbin/utmpd
/usr/sbin/uuchk
/usr/sbin/uuconv
/usr/sbin/uusched
/usr/sbin/vigr
/usr/sbin/warnquota
/usr/sbin/xferstats
/usr/sbin/xntpd
/usr/sbin/xntpdc
Comment 1 David Lawrence 1999-10-20 13:52:59 EDT
This has been assigned to a developer for further review.
Comment 2 Brent Fox 2002-06-05 00:33:31 EDT
Your concerns are noted, but it would take an army of writers to document all
the undocumented parts of Linux.  Assigning to tfox to see what she wants to do
about it.
Comment 3 Tammy Fox 2002-06-05 00:41:25 EDT
This list is too old to work with now. If you still want man pages for these
commands, you should file it against that component or the man-pages package
instead of putting it all in one bug.

Note You need to log in before you can comment on or make changes to this bug.